<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="ALMS10 Patron Highcroft Racing">
        <FuelUsage average="2.2630274"/>
    </VehicleData>
    <VehicleData vehicle="FIA09 Prospeed Competition">
        <FuelUsage average="3.3715353"/>
    </VehicleData>
</CachedData>
